Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Argus::IStreamSettings Member List

This is the complete list of members for Argus::IStreamSettings, including all inherited members.

getPostProcessingEnable() const =0 | Argus::IStreamSettings | pure virtual
getSourceClipRect() const =0 | Argus::IStreamSettings | pure virtual
id() | Argus::IStreamSettings | inline static
Interface() | Argus::Interface | inline protected
setPostProcessingEnable(bool enable)=0 | Argus::IStreamSettings | pure virtual
setSourceClipRect(const Rectangle< float > &clipRect)=0 | Argus::IStreamSettings | pure virtual
~Interface() | Argus::Interface | inline protected
~IStreamSettings() | Argus::IStreamSettings | inline protected